Package org.eclipse.mat.internal.snapshot

## Interface HeapObjectParamArgument.Flags

Enclosing class:
  HeapObjectParamArgument

    public static interface HeapObjectParamArgument.Flags

### Field Summary

Fields
`static java.lang.String` `INCLUDE_CLASS_INSTANCE`
`static java.lang.String` `INCLUDE_LOADED_INSTANCES`
`static java.lang.String` `INCLUDE_SUBCLASSES`
`static java.lang.String` `RETAINED`
`static java.lang.String` `VERBOSE`

### Field Detail

#### INCLUDE_SUBCLASSES

    static final java.lang.String INCLUDE_SUBCLASSES

See Also:
  Constant Field Values

#### INCLUDE_CLASS_INSTANCE

    static final java.lang.String INCLUDE_CLASS_INSTANCE

See Also:
  Constant Field Values

#### INCLUDE_LOADED_INSTANCES

    static final java.lang.String INCLUDE_LOADED_INSTANCES

See Also:
  Constant Field Values

#### VERBOSE

    static final java.lang.String VERBOSE

See Also:
  Constant Field Values

#### RETAINED

    static final java.lang.String RETAINED

See Also:
  Constant Field Values